// --------------------------------------------------------
// Code generated by Papyrus Java
// --------------------------------------------------------

package statemachineJava;

/************************************************************/
/**
 * 
 */
public enum EventPriority_t {
	/**
	 * 
	 */
	PRIORITY_1,
	/**
	 * 
	 */
	PRIORITY_2,
	/**
	 * 
	 */
	PRIORITY_3,
	/**
	 * 
	 */
	PRIORITY_4,
	/**
	 * 
	 */
	PRIORITY_5;
}
